@charset "shift_jis";
/* ============================================================
各カテゴリ用
デフォルト（#ContentWrap、#ContentMainAreaのなかの共通モジュール）
ページフレーム（がわ）の定義に関係しないもの
ただし、共通・汎用モジュール（基本段落／区切り線／見出し／テキスト／リンク、画像マーカー／リスト／表組み／画像まわり／フォーム／汎用クラス）は除く

%update / 2017.03.13

------------------
【目次】
------------------
▼小物モジュール
▼ブロック幅設定用
▼2カラム
▼3カラム
▼コンテンツエリア内ナビ、タブ
▼ブロック
▼その他のレイアウト
============================================================ */

/* ------------------------------------------------------------
▼小物モジュール
------------------------------------------------------------ */
/* ------------------
【toPagetop01Unit】
------------------ */
/*#ContentWrap .toPagetop01Unit {
	padding-top: 10px;
}*/

/* ------------------
【h1 h2】
------------------ */

#ContentMainArea h1.pagettl{height:37px;padding:0 10px 0 5px;border:1px solid #9dadc4;font-size:150%;background:url(../../img/res/common/bg_pagettl_blue.gif) repeat-x left top;line-height:37px;}
#ContentMainArea h1.pagettl span{display:block;padding-left:15px;background:url(../../img/res/common/bdr_pagettl_blue.gif) no-repeat left center;}
#ContentMainArea h2.mainH2{padding:0 0 5px 0;margin:0 0 10px 0;font-size:133.4%;color:#031f5c;border-bottom:1px solid #999;}

@media screen and (max-width: 979px) {/* for tablet */
}
@media screen and (max-width: 599px) {/* for smartphone */
  #ContentMainArea h1.pagettl{height:auto;padding:5px 10px;margin:5px -10px 20px;border:none;background:#031f5c;line-height:1.6;color:#fff;}
  #ContentMainArea h1.pagettl span{padding:0;background:none;}
  #ContentMainArea h2.mainH2{padding:0;border-bottom:none;}
}




